View Issue Details

IDProjectCategoryView StatusLast Update
0001966SymmetricDSImprovementpublic2014-09-17 18:01
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.8 
Target Version3.6.8Fixed in Version3.6.8 
Summary0001966: Add better logging when a subselect router query fails. Log table and event for which the query failed.
DescriptionAdd better logging when a subselect router query fails. Log table and event for which the query failed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6ffee95b

2014-09-15 08:30:18

chenson

Details Diff
0001966: Add better logging when a subselect router query fails. Log table and event for which the query failed.
0001966
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/SubSelectDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2014-09-15 08:29 chenson New Issue
2014-09-15 08:29 chenson Status new => assigned
2014-09-15 08:29 chenson Assigned To => chenson
2014-09-15 08:30 chenson Status assigned => resolved
2014-09-15 08:30 chenson Fixed in Version => 3.6.8
2014-09-15 08:30 chenson Resolution open => fixed
2014-09-15 09:00 chenson Changeset attached => SymmetricDS trunk r8687
2014-09-15 09:00 chenson Changeset attached => SymmetricDS 3.6 r8688
2014-09-17 18:01 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6ffee95b